# TalkAdding an FTP site [edit]

It says "On the File View, right-click either SFTP (secure FTP) or FTP, depending on which type of connection you want to create, and select Add a new connection...."

But there is no SFTP or FTP at all in the default installation of Windows version aptana. What is it all aboout?

--Yookoala 03:18, 8 September 2006 (CDT)

The next major Aptana release (Milestone 5) will feature an FTP tool. The wiki includes documentation for this feature because we have a group of beta testers currently using the product who need the FTP documentation.

Hope this answers your question, --Michelle

.......

Retrieved from "http://aptana.com/docs/index.php/Talk:Adding_an_FTP_site"